* {padding:0; margin:0}
html {height:100%}
body {position:relative; height:100%; background:#fff url(images/body_bg.png) 0 0 repeat-x; font-size:12px; font-family:arial, sans-serif; color:#666666; line-height:1.3em}
img {border:0}
table {width:100%; border-collapse:collapse; border:0}
ul {list-style:none}

.mailto {color: #8a7e5b; text-decoration: underline; font-weight: bold;}
.mailto:hover {text-decoration: none;}

a {color:#c9b885; outline:none; text-decoration:none; font-weight: bold; }
a:hover {text-decoration: underline;}
p {padding-bottom:16px}

h1 {font-size:26px; padding-bottom:20px; font-weight:normal; line-height:1.1em; color:#c9b885  }
h2 {font-size:20px; padding-bottom:16px; font-weight:normal; line-height:1.1em; color:#c9b885  }
h3 {font-size:26px; padding-bottom:20px; font-weight:normal; line-height:1.1em; color:#575757}
h4 {font-size:12px; padding-bottom:16px; line-height:1.2em}
h5 {font-size:12px; padding-bottom:16px; line-height:1.2em; color: #c9b885; text-align: center;}

/*--- layout ---*/
.page_wrap {min-height:100%; _height:100%; margin-top: -7px;}
.page {width:950px; margin:0 auto}
.header {position:relative; height:400px; z-index:1}
.main_content {display:table; height:auto; width:100%; z-index:2; position:relative}
.main_content_inside {float:left; width:100%; padding-bottom:79px}
.mclayout_2columns {float:left; width:100%}
.mclayout_2columns_center {float:left; width:100%}
.mclayout_2columns_center_inside {margin:0 10px 0 273px}
.mclayout_2columns_left {float:left; margin-left:-100%; width:250px; padding-left:10px}
.mclayout_one_column {float:left; width:100%}
.footer {height:78px; margin-top:-79px; border-top:1px solid #e4e4e4; position:relative; z-index:3}
.footer_inside {margin:0 auto; width:950px; margin:0 auto}
.mclayout_2columns_center_inside ul li {background: url("/files/bullet.gif"); background-repeat: no-repeat; padding-left: 10px; background-position: 0px 6px;}


.mclayout_1column {float:left; width:100%}

/*--- header ---*/
.header .head_flash {position:relative; z-index:1}


/*--- footer ---*/
.footer .copy {padding:35px 0 0 10px}

/*--- main content ---*/
.left_menu {padding:0 15px 16px 0}
.left_menu li {padding:0 0 7px 15px; background:url(images/mark_arrow.png) 0 4px no-repeat; line-height:1.1em}
.left_menu .more {padding:13px 0 0}
.left_menu .more a {color:#939393}
.left_menu li a:hover {background: #c9b885; color: #ffffff; text-decoration: none;}

img.frame {padding:4px; background:#fff; border:1px solid #cdcdcd; -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px}
img.left {float:left; margin:0 14px 10px 0; _display:inline}

.three_columns {border-top:2px solid #eee; padding:10px 0 16px; display:table; width:100%; height:auto}
.three_columns_inside {float:left; width:100%; background:url(images/three_columns_bg.png) 50% 0  repeat-y}
.three_columns h3 {font-size:22px; padding-bottom:4px; margin-bottom:16px}
.three_columns .col_1 {width:200px; padding:5px 16px 0 0; float:left}
.three_columns .col_1 h3 {border-bottom:6px solid #85ca19}
.three_columns .col_2 {width:200px; padding:5px 16px 0 16px; float:left}
.three_columns .col_2 h3 {border-bottom:6px solid #eed109}
.three_columns .col_3 {width:200px; padding:5px 0 0 16px; float:left}
.three_columns .col_3 h3 {border-bottom:6px solid #f67811}


#menu_image  a{
     color:#ffffff;
}

.news .item {padding-bottom:16px}
.news .item small {display:block; line-height:1.2em; font-size:12px; font-style:italic}
.div_pict {
  /*  background: none repeat scroll 0 0 #ffffff;*/
    background: #c9b885;
    border: 2px solid #c9b885;
    height: 330px;
    text-align: center;
    width: 202px;
}
.style_pict {
    border: 1px solid #c9b881;
    margin: 15px 10px 0;
}
.fmenu_act {font-weight: bold; color: #666666;}
.a_st {
    display: block;
    margin-top: 8px;
}
.listr {background: url("images/mark_arrow.png");
    		line-height: 1.1em;
    		padding: 0 0 7px 15px;
		background-position: 0 4px;
		background-repeat: no-repeat;}

.ast {display: block; margin-top: 3px;margin-bottom:-5px;}


.foot_menu a:hover {background: #c9b885; color: #ffffff; text-decoration: none;}

.products .more a {color:#939393; padding-bottom:16px}
.products .img {text-align:center; padding-bottom:16px}

.archive a {color:#939393; padding-bottom:16px}


.get_button {
    margin-top: 12px;
    background: #b3b3b3;
    padding: 7px 30px;
    font-size: 13px;
    font-weight: bold;
    color: #373737;
    text-align: center;
    border: solid 1px #d6d6d4;
    cursor: pointer;
    border-radius: 14px;
    -moz-border-radius: 14px;
    -webkit-border-radius: 14px;
    background: 
    -moz-linear-gradient(0% 100% 90deg, #b3b3b3, #e0ded9);
    background: 
    -webkit-gradient(linear, 0% 0%, 0% 100%, from(#e0ded9), to(#b3b3b3));


}
.get_button:hover {
  background: #aaabad; 
  background: -moz-linear-gradient(0% 100% 90deg, #aaabad, #d7d2cb);
  background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d7d2cb), 
  to(#aaabad));

}
#section { margin-top:30px; text-align:left;}
#section li{margin-left: 30px;}
sub{
  color: #c9b885;
  padding-right: 1px;
  font-weight: bolder;
  font-size: 90%;
}
.tdz td{ 
  padding-top: 10px; 
}
.price{
  font-size: 23px;
  font-weight: bold;
  padding: 0 0 5px;
}
.price-manufacturer{
  color: #828282;
  font-family: arial, helvetica, sans-serif;
}
.in-nalichae{
  color: #6a9d18;
  font-size: 10px;
}
.stock-verify{

  font-size: 10px;
}
.price-list{
  text-align: center;
}